@charset "utf-8";
/* CSS Document */

img{ border:none;}
a{ text-decoration:none; color:#666;}
ul, li, h3{ padding:0; margin:0; list-style:none;}

.zbfl_20140801{ margin-top:10px; margin-bottom:10px; border:1px solid #ddd; width:241px;}
h3.zbfl_h3_20140801{ color:#333; font-size:14px; height:18px; line-height:18px; padding:6px 0 10px 10px; position:relative; top:0; z-index:0;}
a.mokuai_20140801{ color:#333;}
a.more_20140801{ width:60px; height:20px; position:absolute; right:0; top:5px;}
ul.fenlei_20140801{ width:241px; border-top:1px solid #c9d4e9;}
li.nonglin{ height:20px; padding:6px 0 6px 10px; background:#eaeef9;}
a.nonglin_l{ float:left; font-size:12px; text-align:center; line-height:24px; padding-left:18px;}
li.nonglin a:hover{ color:#f00;}

li.zhengfu{ height:20px; padding:6px 0 6px 10px; background:#eaeaea;}
a.zhengfu_l{ float:left; font-size:12px; text-align:center; line-height:24px; padding-left:18px;}
li.zhengfu a:hover{ color:#f00;}